
/*================================================
 (  Media Queries  )
================================================*/
@media(min-width:1601px){
}
@media (min-width: 992px){
	.container {width: 966px;}
}
@media(max-width:1399px){
	.counter-info-img img{margin-top:0px;margin-bottom:-100px;width:115%;}
	.counter-info .iq-video,.counter-info .iq-waves{left:60%;}
	.iq-objects .iq-objects-04,.iq-objects-software .iq-objects-03{border:36px solid #dd5347;height:500px;width:500px;}
}
@media(max-width:1365px){
	.counter-info-img img{width:110%;}
}
@media(max-width:1199px){
	.banner-text p.iq-mb-40{margin-bottom:20px!important;}
	.owl-carousel .owl-nav {top: 100px;}
	.iq-objects .iq-objects-04,.iq-objects-software .iq-objects-03{border:26px solid #dd5347;height:350px;width:350px;}
	.iq-objects .iq-objects-01{display:none;}
	.iq-works-img{width:100%;}
	.iq-objects-software .iq-objects-02{bottom:30%;}
	.iq-software-demo{top:15%;}
	.iq-objects-software{top:9%;}
	.iq-amazing-tab .nav.nav-tabs li a{padding:20px;}
	.overview-block-ptb.video-section { padding-bottom: 0px;  }
	.iq-software-img {
    width: 130%;
    margin-left: -80px;
}
@media(max-width:1022px){
	.iq-bg {background-position: left 0;}
	.owl-carousel .owl-nav {top: 30%;}
	.owl-carousel .owl-nav .owl-next{right:4%;}
	.owl-carousel .owl-nav .owl-prev{left:4%;}
	.guide-info .row {margin: 0;}
}
@media(max-width:992px){
	/*----------------
	Section padding 
	----------------*/
	.owl-carousel .owl-nav {top: 264px;}
	.overview-block-ptb{padding:70px 0;}
	.overview-block-pt{padding:70px 0 0;}
	.overview-block-pb{padding:0 0 70px;}
	.re-mt-50{margin-top:50px;}
	.re-mt-30{margin-top:30px;}
	.iq-objects .iq-objects-02{top:initial;right:10%;bottom:5%;}
	.iq-objects .iq-objects-03{top:initial;right:10%;bottom:46%;}
	.iq-objects .iq-objects-04{top:initial;left:10%;right:initial;bottom:20%;}
	.iq-works-img{margin-top:30px;}
	.counter-info-img img{width:100%;}
	.counter-info-img img{margin-bottom:-110px;}
	.counter-info .iq-video,.counter-info .iq-waves{left:51%;}
	.iq-amazing-tab .nav.nav-tabs li{width:32%;}
	.iq-amazing-tab .nav.nav-tabs li a span{font-size:16px;}
	.iq-amazing-tab .nav-tabs li a i{font-size:40px;}
	.iq-guide{padding:30px 20px;}
	.iq-services-box .iq-icon i{float:none;margin-right:0;padding-bottom:10px;display:inline-block;width:100%;}
	.iq-newsletter .form-group{width:60%;}
	.how-works, .software { text-align: center; }
	.footer-info iframe{height:300px;position:relative;}
	.iq-software-demo{position:initial;width:100%;text-align:center;}
	.iq-software-demo img{display:inline-block;}
	.iq-objects-software{display:none;}
	.heading-title p{padding:0;}
	.iq-software-img {width: 100%;margin-left: 0;}
	.screenshots-slider{min-height:500px;}
	.valign, .valign > [class*='col-'] { display: inherit; float: none; }
}
@media(max-width:979px){
	.iq-objects-asked .iq-objects-01{display:none;}
	.slider-container .slider-content{width:70%;height:70%;}
	.slider-container a{font-size:40px;}
	.slider-container .slider-left{right:83%;}
	.slider-container .slider-right{left:83%;}
	.screenshots-slider{min-height:420px;}
	.slider-container{width:100%;height:130%;left:0;margin:-250px 0 0 0px;}
	.screenshots-slider{min-height:330px;}
}
@media(max-width:767px){
	.navbar-nav .open .dropdown-menu {
		position: absolute;
		top: 44px;
		left: -207px;
		width: 320px;
		background-color: #ffffff;
		border: 0;
	}
	.video-section {margin-top:30px;margin-bottom:30px;}
	.owl-carousel .owl-nav {top: 23%;}
	.owl-carousel .owl-nav .owl-next{right:5%;}
	.owl-carousel .owl-nav .owl-prev{left:5%;}
	.guide-name {text-align: left;}
	.guide-info-border {border-left: 0;}
	.guide-info-border:before {content: none;}
	.counter span{width:75%;}
	.overview-block-ptb.how-works{padding:0;}
	.iq-objects{display:none;}
	.iq-amazing-tab .nav-tabs li a i{margin-right:0;}
	.iq-amazing-tab .nav.nav-tabs li a span{font-size:0;}
	.re4-mt-30{margin-top:30px;}
	.how-works { margin-top: 50px; }
	.re4-mt-50{margin-top:50px;}
	#team h1.iq-font-white.iq-mt-60{margin:30px 0!important;}
	.iq-newsletter .form-group{width:100%;}
	.iq-newsletter .button{margin-left:0!important;}
	.info-share{text-align:center;}
	.iq-objects-asked{display:none;}
	h1.iq-mb-25{font-size:32px;margin-bottom:10px!important;}
	h3{font-size:30px;}
	.iq-error .iq-subscribe .form-group{width:100%;}
	.iq-error .button.iq-ml-25{margin-left:0!important;}
	.iq-error .form-inline.iq-subscribe{margin:60px 0 0!important}
	.iq-error.overview-block-ptb{padding:60px 0 0;}
	.footer-info .iq-get-in{margin:0 0;}
	.iq-coming .big-text{font-size:70px;line-height:normal;margin-top:30px!important;}
	.iq-coming .iq-subscribe .form-group{width:100%;}
	.iq-coming .button.iq-ml-25{margin-left:0!important;}
	header .navbar-default .navbar-toggle{background:#fff;border:#fff;margin-top:10px;margin-right:0;transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;}
	header .navbar-default .navbar-toggle .icon-bar{background:#dd5347;}
	header .navbar-default .navbar-toggle:hover,header .navbar-default .navbar-toggle:focus{background:rgba(255,255,255,0.8);}
	header .navbar-default .navbar-collapse,header .navbar-default .navbar-form{
		position: fixed;
		top: 0px;
		right: 15px;
		border: 0;
		background: rgba(255, 255, 255, 0.5);
	}
	header .navbar-nav{margin-top:0;}
	header .navbar-default .navbar-nav > li > a{color:#333;padding:10px 15px;}
	header .nav > li a::before{display:none;}
	header .navbar-default .navbar-nav > li > a:hover,header .navbar-default .navbar-nav > li > a:focus,header .navbar-default .navbar-nav > li.active > a,header .navbar-default .navbar-nav > li.active > a:focus,header .navbar-default .navbar-nav > li.active > a:hover{background:#dd5347; color: #fff;}
	header .navbar-nav > li{margin:0;}
	header .navbar-header .navbar-brand img{height:50px;}
	.slider-container{width:100%;height:120%;left:0;margin:-200px 0 0 0px;}
	.screenshots-slider{min-height:270px;}
	header .navbar-default{padding: 10px;}
	.home-title {text-align:left;}
	.home-title.home-title-2 {margin-top:0;}
	.guide-title {text-align:left;}
	.guide-title.guide-title-2 {margin-top:0;margin-left:0;}
	.faq-title {text-align:left;}
	.faq-title.faq-title-3 {margin-left:0;padding-top:0;}
}
@media(max-width:479px){
	.iq-bg {background-position: left 0;}
	.iq-get-in{padding:20px 15px;}
	.pagination > li > a,.pagination > li > span{padding:10px 13px;}
	.pagination{margin:-22px;}
	.iq-coming .iq-subscribe .form-group{width:100%;}
	.screenshots-slider{min-height:200px;}
	.slider-container{width:100%;height:110%;left:0;margin:-150px 0 0 0px;}
	#great-screenshots.overview-block-ptb{padding:70px 0 20px;}
	.counter-info .iq-video,.counter-info .iq-waves{top:42%;}
}